{
  "theme": "moonstone",
  "translucency": true,
  "cssTheme": "Shimmering Focus",
  "interfaceFontFamily": "IBM Plex Sans",
  "textFontFamily": "IBM Plex Mono,monospace",
  "monospaceFontFamily": "IBM Plex Mono",
  "baseFontSize": 19,
  "enabledCssSnippets": [],
  "accentColor": ""
}